View Issue Details

IDProjectCategoryView StatusLast Update
0002569SOGoWeb Preferencespublic2014-01-27 15:45
ReporterjrabyAssigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.2.0Fixed in Version2.2.0 
Summary0002569: IMAP folder names aren't correctly encoded in the sieve 'fileinto' list
Description

IMAP folder names containing accented characters aren't correctly displayed in the sieve fileinto drop down folder list.

Steps To Reproduce
  • Create a folder with an accented character in its name
  • Try to setup a sieve filter to file message into it
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2014-01-03 11:35 jraby New Issue
2014-01-03 11:35 jraby Status new => assigned
2014-01-03 11:35 jraby Assigned To => ludovic
2014-01-09 12:35 francis Target Version => 2.2.0
2014-01-27 15:45 francis Note Added: 0006438
2014-01-27 15:45 francis Status assigned => resolved
2014-01-27 15:45 francis Fixed in Version => 2.2.0
2014-01-27 15:45 francis Resolution open => fixed